.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:39.867695px;}
.h1{height:1275.766256px;}
.h0{height:1355.501647px;}
.w8{width:894.175456px;}
.w5{width:896.453610px;}
.w3{width:899.870841px;}
.w9{width:903.288072px;}
.w4{width:906.705303px;}
.w6{width:908.983457px;}
.w7{width:910.122534px;}
.w1{width:913.539765px;}
.w2{width:914.678842px;}
.w0{width:956.000000px;}
.x1{left:41.006773px;}
.x0{left:42.145850px;}
@media print{
.y0{bottom:23.333333pt;}
.h1{height:746.666667pt;}
.h0{height:793.333333pt;}
.w8{width:523.333333pt;}
.w5{width:524.666667pt;}
.w3{width:526.666667pt;}
.w9{width:528.666667pt;}
.w4{width:530.666667pt;}
.w6{width:532.000000pt;}
.w7{width:532.666667pt;}
.w1{width:534.666667pt;}
.w2{width:535.333333pt;}
.w0{width:559.517333pt;}
.x1{left:24.000000pt;}
.x0{left:24.666667pt;}
}
